body {
    background-color: royalblue;
    color: white;
}

.container {
    margin: 0 5%;
    min-height: 90vh;
    display: flex;
    flex-direction: column;
}

/*
Source - https://stackoverflow.com/a/8273750
Posted by Matthias Weiler, modified by community. See post 'Timeline' for change history
Retrieved 2026-07-14, License - CC BY-SA 4.0
*/
footer {
    position: relative;
    bottom: 10px;
    left: 0;
    right: 0;
    margin-inline: auto;
    margin-top: 30px;
    width: fit-content;
}

a {
    color: white;
}

blockquote {
    border-left: 4px double white;
    padding-left: 5px;
}

table,
th,
td {
    border: 1px solid white;
}

td {
    padding: 4px;
}
table {
    width: 100%;
}
